Go Back   nV News Forums > Linux Support Forums > NVIDIA Linux

Newegg Daily Deals

Reply
 
Thread Tools
Old 03-29-07, 03:43 PM   #1
richscum
Registered User
 
Join Date: Mar 2007
Posts: 2
Post NVS 280 - 2 cards on RHEL - Help pls.

I have a Dell Precision 490 running RHEL4 (update 4) and the Nvidia module version is 1.0-8756. The Kernel version is 2.6.9-42.0.3.ELsmp.

There are two cards installed in the system and each card is connected to two monitors. I use the Molex Connectors.

The problem I have is that I can get only two monitors connected to any one card work at one time. I am unable to get all the 4 monitors working together.

I have attached the xorg.conf file. I am not sure what is wrong with my xorg.conf.

The lspci shows the following:

$> lspci -v | grep -i nvi
05:05.0 VGA compatible controller: nVidia Corporation NV34GL [Quadro NVS 280 PCI] (rev a1) (prog-if 00 [VGA])
Subsystem: nVidia Corporation: Unknown device 019f
05:06.0 VGA compatible controller: nVidia Corporation NV34GL [Quadro NVS 280 PCI] (rev a1) (prog-if 00 [VGA])
Subsystem: nVidia Corporation: Unknown device 019f


If I change the screen line, then I can send the output to the two monitors connected to one card , so I think the cards themselves are recognised. Making all 4 work together at the same time is what I have troubles with.

Any help is well appreciated.
Attached Files
File Type: txt xorg.conf.txt (4.1 KB, 112 views)
richscum is offline   Reply With Quote
Old 03-29-07, 03:45 PM   #2
netllama
NVIDIA Corporation
 
Join Date: Dec 2004
Posts: 8,763
Default Re: NVS 280 - 2 cards on RHEL - Help pls.

1.0-8756 is no longer supported. If this problem persists with 1.0-9755, please generate and attach an nvidia-bug-report.log.

thanks,
Lonni
netllama is offline   Reply With Quote
Old 03-29-07, 03:59 PM   #3
richscum
Registered User
 
Join Date: Mar 2007
Posts: 2
Default Re: NVS 280 - 2 cards on RHEL - Help pls.

I understand that version is slightly old, but we have it running in our company elsewhere with different kernel versions. I would like to stick to the version for standardisation purposes and wonder, even if it is slightly old, is it the reason for the problem I am having?
richscum is offline   Reply With Quote
Reply


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


All times are GMT -5. The time now is 10:25 PM.


Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.